.pbmit-testimonial-style-1 .pbminfotech-post-item {
	display: grid;
	grid-gap: 115px;
    position: relative;
	overflow: hidden;
}
.pbmit-testimonial-style-1 .pbminfotech-box-desc {
	display: grid;
	gap: 15px;
}
.pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 38px;
	line-height: 44px;
	letter-spacing: -1.14px;
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-testimonial-style-1 .pbminfotech-box-title {
	position: relative;
}
.pbmit-testimonial-style-1 .pbminfotech-box-title::after {
	content: '';
    position: absolute;
    width: calc(100% - 31%);
    height: 1px;
    background-color: rgba(var(--pbmit-enginix-blackish-color-rgb), .1);
    top: 35px;
    margin-left: 20px;
}
.pbmit-testimonial-style-1 .pbmit-featured-wrapper img {
	width: 60px;
	height: 60px;
	border-radius: 7px;
}
.pbmit-testimonial-style-1 .pbminfotech-box-title {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 0;
	letter-spacing: -0.72px;
	text-transform: uppercase;
}
.pbmit-testimonial-style-1 .pbminfotech-testimonial-detail {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.pbmit-element-testimonial-style-1.pbminfotech-element .swiper-horizontal>.swiper-pagination-bullets,
.pbmit-element-testimonial-style-1.pbminfotech-element .swiper-pagination-bullets.swiper-pagination-horizontal,
.pbmit-element-testimonial-style-1.pbminfotech-element .swiper-pagination-fraction {
	bottom: 3px;
	right: 0;
	left: inherit;
	width: 100px;
	height: 35px;
	line-height: 35px;
	border-radius: 20px;
	background-color: var(--pbmit-enginix-white-bg-color);
}
.pbmit-element-testimonial-style-1.pbminfotech-element .swiper-pagination-bullet {
	margin: 0 6px !important;
	background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-element-testimonial-style-1.pbmit-element-viewtype-carousel.pbmit-element-caroursel-dot-true {
	padding-bottom: 0;
}
/* == For Column == */
.pbmit-element-column-four .pbmit-testimonial-style-1 .pbminfotech-post-item,
.pbmit-element-column-three .pbmit-testimonial-style-1 .pbminfotech-post-item {
	grid-gap: 50px;
}
.pbmit-element-column-four .pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote,
.pbmit-element-column-three .pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote {
	font-size: 26px;
	line-height: 34px;
}
.pbmit-element-column-four .pbmit-testimonial-style-1 .pbminfotech-box-title,
.pbmit-element-column-three .pbmit-testimonial-style-1 .pbminfotech-box-title {
	font-size: 22px;
	line-height: 30px;
}
/* == For bg color == */
.pbmit-elementor-bg-color-white .pbmit-element-testimonial-style-1 .swiper-horizontal>.swiper-pagination-bullets, 
.pbmit-elementor-bg-color-white .pbmit-element-testimonial-style-1 .swiper-pagination-bullets.swiper-pagination-horizontal, 
.pbmit-elementor-bg-color-white .pbmit-element-testimonial-style-1 .swiper-pagination-custom, .swiper-pagination-fraction {
	background-color: var(--pbmit-enginix-light-bg-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-1 .pbminfotech-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-1 .pbminfotech-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote  {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-1 .pbminfotech-testimonial-detail,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-1 .pbminfotech-testimonial-detail {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.5);
}
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-1 .pbminfotech-box-title::after,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-1 .pbminfotech-box-title::after {
	background-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.1);
}
@media (max-width: 991px) {
	.pbmit-testimonial-style-1 .pbminfotech-post-item {
		gap: 90px;
	}
	.pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote {
		font-size: 35px;
		line-height: 40px;
	}
}
@media (max-width: 767px) {
	.pbmit-testimonial-style-1 .pbminfotech-post-item {
		gap: 50px;
	}
	.pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote {
		font-size: 30px;
		line-height: 35px;
	}
}
@media (max-width: 575px) {
	.pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote {
		font-size: 25px;
		line-height: 30px;
	}
}